Subject: Re: Capabilties Kick-off

From: [email-masked] (Thang Do)
Date: Tue, 13 Jul 93 17:56:43 PDT

As Wayne wrote,

>    I count 10 bytes that are documented as Reserved.  Some of those bytes
>    may have already been consumed by the 6611 development team as they
>    added features beyond the RFC snapshot.   So we probably have less than
>    10 bytes to work with.  I guess it depends on the outcome of this SIGlet
>    as to whether this is enough room or not.

Wayne,
     I guess that one byte should be enough for simple exchange capabilties,
     or even we can use Version number byte for this purpose...

Thang